#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: GraphSCC
version: 1.0.4
id: GraphSCC-1.0.4-HLqyUJrTylO8FfYkusTvhD
key: GraphSCC-1.0.4-HLqyUJrTylO8FfYkusTvhD
license: BSD3
maintainer: diatchki@galois.com
synopsis: Tarjan'\''s algorithm for computing the strongly connected components of a graph.
description:
    Tarjan'\''s algorithm for computing the strongly connected components of a graph.
category: Algorithms
author: Iavor S. Diatchki
exposed: True
indefinite: False
exposed-modules:
    Data.Graph.SCC
hidden-modules: Data.Graph.ArraySCC
abi: 81ca0aac24810ce75bb0ebbf8c05b2fe
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/GraphSCC-1.0.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/GraphSCC-1.0.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/GraphSCC-1.0.4
hs-libraries: HSGraphSCC-1.0.4-HLqyUJrTylO8FfYkusTvhD
depends:
    array-0.5.2.0 base-4.10.0.0 containers-0.5.10.2
abi-depends: array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
haddock-interfaces: /usr/share/doc/haskell-graphscc/html/GraphSCC.haddock
haddock-html: /usr/share/doc/haskell-graphscc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

